Fehlermeldung "Müssen Sie weitere Updates installieren" Lync 2013 starten

Wichtig: Dieser Artikel wurde maschinell übersetzt und wird dann möglicherweise mithilfe des Community Translation Framework (CTF) von Mitgliedern unserer Microsoft Community nachbearbeitet. Weitere Informationen zu CTF finden Sie unter http://support.microsoft.com/gp/machine-translation-corrections/de.

Den englischen Originalartikel können Sie über folgenden Link abrufen: 3115883
Problembeschreibung
Nach der Installation derDezember 2015 aktualisieren Microsoft Lync 2013 (Skype für Unternehmen) sinngemäß die folgende Fehlermeldung Lync 2013 starten:

Lync wird Skype für Unternehmen. Zum Ausführen dieser Anwendung müssen Sie zusätzliche Updates für Skype für Unternehmen installieren. Einzelheiten finden Sie unter KB3115883 oder wenden Sie sich an Ihren Administrator.
Ursache
Dieses Problem tritt auf, weil Sicherheitsupdate MS15-044 nicht auf Ihrem Gerät installiert ist. MS15-044 ist eine Voraussetzung für Juni 2015 Lync (Skype für Unternehmen) Update dann Versionen des Updates.
Lösung
Um dieses Problem zu beheben, installierenMS15-044 auf dem Gerät. Nach dem Anwenden von MS15-044 wird Lync 2013 Skype für Unternehmen aktualisiert werden. Weitere Informationen über Skype für Unternehmen finden Sie unter Lync ist jetzt Skype für Unternehmen.

Warnung: Dieser Artikel wurde automatisch übersetzt.

Eigenschaften

Artikelnummer: 3115883 – Letzte Überarbeitung: 06/11/2016 05:41:00 – Revision: 4.0

Microsoft Lync 2013, Microsoft Lync Basic 2013

  • kbqfe kbsurveynew kbmt KB3115883 KbMtde
Feedback